.page--product-details.page .page__content-wrapper .product-content__tabs {
    background-color:#000;
    color:#fff;
}

.box_beneficiu {
    background: #000000;
    margin-bottom: 10px;
    padding: 8px 8px 8px 8px;
    position: relative;
    border: 1px solid #d2b0713b;
    border-radius: 4px;
    width: 25%;
    max-width: 25%;
}

.box_beneficiu:hover {
    box-shadow: 0 5px 10px -12px #000;
}

.box_beneficiu img {
    height: 24px;
    left: 9px;
    position: absolute;
    top: 7px;
    width: 24px;
}

.box_beneficiu h3 {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 5px;
}

.box_beneficiu p {
    font-size: 13px;
    margin-bottom: 0;
    /* word-break: break-all; */
    color: #b5b5b5;
}

.telefon_divendi {
    margin-bottom: 30px;
}

.telefon_divendi img {
    margin-right: 10px
}

.telefon_divendi a {
    color: #000;
    text-decoration: none;
    margin-right: 10px;
}

.telefon_divendi a:hover {
    color: #6fc15f;
}

.product-summary__info--actions .product-action {
    width: 100%;
}

.product-summary__info--actions .product-action .btn-primary {
    color: #d2b071 !important;
    display: block;
    width: 100%;
    font-size: 20px;
    border: none;
    background: #000000;
    border-color: #d2b0713b;
    line-height: 1.9;
    border-radius: 7px;
    border: 1px solid #d2b0713b;
}

.product-summary__info--quantity {
    width: 35%;
    margin-right: 10px;
}

.header__action {
    /* color: #000; */
}

.header__menu, .header__wrapper {
    /* max-width: 100%; */
}

.grid-image__badges {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    z-index: 1;
    top: unset;
}

.grid-image__badges--right {
    left: 0;
}

.grid-image__badges>* {
    background: #6daf34;
    color: #fff;
}

.bslot-multi-icon__content {
    padding: 0 0px;
}

.bslot-multi-icon__text {
    font-size: 12px;
    line-height: 1.2;
}

.bslot-multi-icon__title {
    font-size: 17px !important;
    font-weight: 600 !important;
}

.widget-products-grid__heading {
    text-align: center;
    font-size: 30px;
    margin-top: 1rem;
}

.banner_promotii {
    background: url(https://c.cdnmp.net/292424273/content/promotii_divendi.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    height: 300px;
    padding: 40px;
    position: relative;
}

.banner_livrare {
    background: url(https://c.cdnmp.net/292424273/content/livrare_divendi.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    height: 300px;
    padding: 40px;
    position: relative;
}

.banner_promotii::after, .banner_livrare::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgb(0 0 0/27%);
    top: 0;
    left: 0;
    z-index: 1;
}

.box_banner_content {
    color: #fff;
    z-index: 9;
    position: relative;
}

.box_banner_content h3 {
    color: #fff;
    font-size: 35px;
    line-height: 1.2;
    font-weight: 600;
}

.box_banner_content a {
    color: #fff;
    background-color: #4a60a7;
    border: 1px solid #4a60a7;
    padding: .75rem 1.125rem;
    text-decoration: none;
}

.row_bannere {
    display: flex;
    grid-gap: 20px;
}

.header__menu-wide {
    width: 100%;
    max-width: 100%
}

.product-action--add-to-cart {
    width: 60%
}

.product-action--buy-now {
    width: 100%
}

.product-summary__info--actions .product-action--buy-now .btn-primary {
    color: #fff;
    display: block;
    width: 100%;
    font-size: 20px;
    border: none;
    background: #7ab55e;
    border-color: #7ab55e
}

.product-summary--product-details {
    border: none !important
}

.product-summary__info--shipping {
    display: none;
}

.btn-decrement {
    min-width: 40px;
    background: #0e0e0e;
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 1px solid #d2b0713b;
    color: #d2b071;
}

.quantity-spinner input {
    max-width: 120px;
    text-align: center;
    height: 50px;
    box-shadow: none;
    background: #0e0e0e;
    border-color: #d2b0713b;
}

.btn-increment {
    min-width: 40px;
    background: #0e0e0e;
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 1px solid #d2b0713b;
    color: #d2b071;
}

.page--product-details.page .page__content-wrapper .product-content__block {
    border: none !important
}

.page--product-details.page .page__content-wrapper .product-content__block-heading {
    font-weight: 600 !important
}

.product-summary__info--tabs .accordion {
    border: none !important;
}

.page--product-details.page .page__content-wrapper .product-content .nav-link {
    font-size: 19px;
    color: #878787;
}

.page--product-details.page .page__content-wrapper .product-content .nav-item:first-child .nav-link {
    color: #e5a54b;
}

.site-catalog body {
    /* background: #000000; */
}

.page__aside-main {
    border: none !important;
}

.facets-sidebar .facet__title {
    font-weight: 600 !important;
    border-bottom: 1px solid #d2b0713b;
}

.facets-sidebar .facet {
    margin: 15px 0px !important;
}

.site-catalog body [data-toggle=collapse]:not([data-no-arrow]):after {
    float: right !important;
}

.product-summary__info--package-price-gross, .product-summary__info--price-gross {
    color: #d2b071 !important;
    font-size: 30px;
}

.product-summary__image-badges>* {
    background: #0d8df0 !important;
    color: #fff !important;
    min-width: 50px;
    text-align: center;
}

.footer__badge img {
    height: 40px;
    filter: opacity(0.5);
    border-radius: 7px;
    transition: 0.4s;
}

.footer__badge img:hover {
    filter: opacity(1);
    transition: 0.4s;
}

.compact-image__badges>* {
    background: #0d8df0 !important;
    color: #ffffff !important;
    min-width: 50px;
    text-align: center;
}

.compact-image__badges--right {
    right: unset;
    left: 0;
}

.compact-image__badges {
    top: unset;
    bottom: 0;
    left: 0;
}

.bara_notificare {
    text-decoration: none;
}

.btn-primary {
    box-shadow: unset !important;
    color: #ffffff !important;
}

.product-summary__info .variant-attribute--tag .variant-attribute__value :checked+label, .product-summary__info .variant-attribute--tag .variant-attribute__value label:hover {
    border-color: #6fc15f !important;
}

.product-summary__info .variant-attribute--tag .variant-attribute__value label {
    border: 2px solid #ced4da !important;
}

.info_beneficii_produs {display: inline-flex;gap: 20px;}

.product-summary__heading {
    font-size: 30px !important;
    margin-bottom: 15px !important;
    text-transform: initial !important;
 }

.footer__menu-title {
    font-size: 18px !important;
}

.footer__menu ul li a {
    color: #a3a3a3 !important;
}

.caseta_comanda {
    position: relative;
    margin: 10px 0px;
}

.caseta_comanda h3 {
    font-size: 15px;
    color: #000000;
    font-weight: 600;
}

.info_caseta {
    position: relative;
}

.info_caseta img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 24px;
}

.info_caseta div {
    padding-left: 40px;
}

.info_caseta a {
    font-size: 19px;
    display: block;
    font-weight: 300;
    color: #000;
    text-decoration: none;
    letter-spacing: 2px;
}

.info_caseta span {
    font-size: 13px;
    display: block;
}

.class_row_contact {
    display: inline-flex;
    column-gap: 40px;
}

.product-action--add-to-cart {
    /* animation: pulse 1.6s infinite; */
}

.header__logo-image {
    max-height: unset !important;
}

@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.product-summary__info--actions .product-action--add-to-favorites>.btn {
    background-color: #000000;
    border: 1px solid #d2b0713b;
    color: #d2b071;
    border-radius: 7px;
    line-height: 1.9;
    margin-top: 20px;
    text-align: center;
}

.product-summary__images {
    width: 60%;
}

.info_client {
    width: 100;
    margin-left: 0;
}

.product-summary__details {
    width: 40%;
    padding: 40px;
    margin: 0px 30px;
    border-radius: 20px;
    background: #0e0e0e;
}

.footer {
    border-top: none;
}

.product-summary__info--sku {
    font-size: 14px;
    font-weight: 300;
}


.disponibilitate {
    background: #03ab13;
    box-shadow: 0 0 0 0 rgba(3, 171, 19, 0.7);
    border-radius: 50%;
    margin-right: 3.5px;
    height: 10px;
    width: 10px;
    transform: scale(1);
    animation: pulse-net 1.7s infinite;
    display: inline-block;
    margin-left: 3.5px;
}

@keyframes pulse-net {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(3,171,19,0.7);
    }

    40% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(3,171,19,0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(3,171,19,0);
    }
}

.product-summary__info--availability {
    font-size: 14px;
    font-weight: 300;
}

.product-summary__info--contact {
    margin-top: 10px;
    background: transparent !important;
    border: none !important;
}

.product-summary__info-title {
    margin-bottom: 20px;
}

.contact__item {
    background: #000000;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.product-summary__info--actions {
    display: block;
}

.quantity-spinner * {
    color: #d2b071 !important;
}

.splide--nav>.splide__track>.splide__list>.splide__slide {
    border: 1px solid #d2b0713b;
}

.page--product-details.page .page__content-wrapper .product-content h2:after {
    background: #d2b0713b;
    height: 1px;
}

.nav-tabs {
    border-bottom: 1px solid #d2b0713b;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent transparent #d2b0713b;
}

.page--product-details.page .page__content-wrapper .product-content a:not(.btn):hover {
    text-decoration: none;
    background: #0e0e0e;
}

.product-attributes__item--odd {
    background-color: #0c0c0c;
}

.product-attributes--invert .product-attributes__item--odd, .product-attributes__item--even {
    background-color: #161616;
}

.page__heading:after {
    background: #d2b0713b;
    height: 1px;
}

.header__action[data-count]:after {
    background: #000000;
    border: 2px solid #d2b071;
    line-height: 1.4rem;
}

.offcanvas {
    background-color: #141414;
}

.offcanvas-footer {
    border-top: 1px solid #d2b0713b;
}

.bulk-item-table thead th {
    border-bottom: 1px solid #d2b0713b;
}

.bulk-item-table td, .bulk-item-table th {
    border-right: 1px solid #d2b0713b;
}

.bulk-item-table__data-label, .bulk-item-table__heading-label {
    background: #000000;
}

.btn-close {
    filter: invert(1);
}

.catalog-actions .sort-view__options {
    border-color: #d2b0713b;
}

.quantity-spinner .btn-light:hover {
    background-color: #000000;
    border-color: #d2b0713b;
}

.page--checkout .page__aside-main {
    background-color: #0e0e0e;
}

@media (max-width: 768px) {
    .product-summary__info--actions .product-action {
        width: 100%;
    }

    .cart__item-name {
        font-size: 16px;
    }

    .bara_notificare {
        font-size: 13px;
        font-weight: 600;
        display: block;
        line-height: 1.2;
    }

    .telefon_divendi a {
        display: block;
        margin-bottom: 10px;
    }

    .row_bannere {
        display: block;
    }

    .banner_promotii {
        margin-bottom: 10px;
    }

    .box_beneficiu {
        width: 100%;
        max-width: 100%;
    }

    .info_beneficii_produs {
        display: block;
    }

    .caseta_comanda {
        width: 100%;
    }

    .info_caseta a {
        font-size: 20px;
        letter-spacing: 0px;
    }

    .class_row_contact {
        column-gap: 10px;
    }

    .caseta_comanda h3 {
        font-size: 14px;
    }

    .bslot-multi-icon__title {
        font-size: 12px !important;
    }

    .widget-products-grid__heading {
        font-size: 23px;
    }

    .product__add-to-cart {
        font-size: 14px;
    }

    .grid-image__badges>* {
        font-size: 10px;
    }

    .product-summary__images {
        width: 100%;
    }

    .info_client {
        width: 100%;
        margin-left: 0;
        order:2;
    }

    .product-summary__details {
        width: 100%;
        margin: 0px 0px;
    }

    .product-summary__heading {
        font-size: 19px !important;
    }

    .product-summary__details {
        padding: 10px;
    }

    .page--product-details.page .page__content-wrapper .product-summary__info:not(.product-summary__info--rating) a:not(.btn) {
        font-size: 16px;
        text-decoration: none;
    }

    .bslot-multi-icon__cell {
        padding: 10px !important;
    }

    .product--grid .product__name {
        min-height: 63px;
        height: 63px;
        line-height: 1.2;
    }
}